/*body {
    font-family: Arial, sans-serif;
    background: #f0f0f0;
    padding: 20px;
  }

  .slider-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: auto;
    max-width: 1000px;
  }

  .slider-row {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    cursor: grab;
    padding: 10px 0;
  }

  .slider-row::-webkit-scrollbar {
    display: none;
  }

  .slider-row img {
    width: 240px;
    height: auto;
    margin-right: 10px;
    border-radius: 6px;
    flex-shrink: 0;
    object-fit: cover;
  }

  .nav-btn {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    z-index: 1;
    font-size: 20px;
    border-radius: 50%;
  }

  .prev-btn {
    left: 5px;
  }

  .next-btn {
    right: 5px;
  }*/


  .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #fc9928;
  }
  
  .pills-home-tab{
    padding:110px;
    font-size:80px;
  }